Debian Bug report logs - #598370
libdc0: FTBFS on armel (FAIL: tth-test)

version graph

Package: libdc0; Maintainer for libdc0 is Maia Kozheva <sikon@ubuntu.com>;

Reported by: Julien Cristau <jcristau@debian.org>

Date: Tue, 28 Sep 2010 14:30:05 UTC

Severity: important

Found in version 0.3.23-1

Fixed in version libdc0/0.3.24~svn3121-1

Done: Maia Kozheva <sikon@ubuntu.com>

Bug is archived. No further changes may be made.

Forwarded to https://sourceforge.net/tracker/?func=detail&aid=3077470&group_id=181579&atid=897767

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Maia Kozheva <sikon@ubuntu.com>:
Bug#598370; Package libdc0. (Tue, 28 Sep 2010 14:30:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
New Bug report received and forwarded. Copy sent to Maia Kozheva <sikon@ubuntu.com>. (Tue, 28 Sep 2010 14:30:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libdc0: FTBFS on armel (FAIL: tth-test)
Date: Tue, 28 Sep 2010 16:28:29 +0200
[Message part 1 (text/plain, inline)]
Package: libdc0
Version: 0.3.23-1
Severity: serious
Justification: fails to build from source

See
https://buildd.debian.org/fetch.cgi?pkg=libdc0;ver=0.3.23-1;arch=armel;stamp=1283720186

> tth-test: incorrect tth calculated!
> FAIL: tth-test
> ============================================================================
> 1 of 10 tests failed
> Please report to http://sourceforge.net/tracker/?group_id=181579&atid=897767
> ============================================================================

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Set Bug forwarded-to-address to 'https://sourceforge.net/tracker/?func=detail&aid=3077470&group_id=181579&atid=897767'. Request was from Hector Oron <zumbi@debian.org> to control@bugs.debian.org. (Tue, 28 Sep 2010 18:30:03 GMT) Full text and rfc822 format available.

Reply sent to Maia Kozheva <sikon@ubuntu.com>:
You have taken responsibility. (Fri, 29 Apr 2011 19:21:09 GMT) Full text and rfc822 format available.

Notification sent to Julien Cristau <jcristau@debian.org>:
Bug acknowledged by developer. (Fri, 29 Apr 2011 19:21:09 GMT) Full text and rfc822 format available.

Message #12 received at 598370-close@bugs.debian.org (full text, mbox):

From: Maia Kozheva <sikon@ubuntu.com>
To: 598370-close@bugs.debian.org
Subject: Bug#598370: fixed in libdc0 0.3.24~svn3121-1
Date: Fri, 29 Apr 2011 19:17:22 +0000
Source: libdc0
Source-Version: 0.3.24~svn3121-1

We believe that the bug you reported is fixed in the latest version of
libdc0, which is due to be installed in the Debian FTP archive:

libdc-dev_0.3.24~svn3121-1_i386.deb
  to main/libd/libdc0/libdc-dev_0.3.24~svn3121-1_i386.deb
libdc0_0.3.24~svn3121-1.debian.tar.gz
  to main/libd/libdc0/libdc0_0.3.24~svn3121-1.debian.tar.gz
libdc0_0.3.24~svn3121-1.dsc
  to main/libd/libdc0/libdc0_0.3.24~svn3121-1.dsc
libdc0_0.3.24~svn3121.orig.tar.gz
  to main/libd/libdc0/libdc0_0.3.24~svn3121.orig.tar.gz
libdc5_0.3.24~svn3121-1_i386.deb
  to main/libd/libdc0/libdc5_0.3.24~svn3121-1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 598370@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Maia Kozheva <sikon@ubuntu.com> (supplier of updated libdc0 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 08 Aug 2010 14:31:01 +0700
Source: libdc0
Binary: libdc5 libdc-dev
Architecture: source i386
Version: 0.3.24~svn3121-1
Distribution: unstable
Urgency: low
Maintainer: Maia Kozheva <sikon@ubuntu.com>
Changed-By: Maia Kozheva <sikon@ubuntu.com>
Description: 
 libdc-dev  - Development libraries for Valknut
 libdc5     - Runtime libraries for Valknut
Closes: 558877 598370 622020
Changes: 
 libdc0 (0.3.24~svn3121-1) unstable; urgency=low
 .
   * New upstream snapshot.
     - Fixes FTBFS with GCC 4.5. (Closes: #622020)
     - Fixes FTBFS on armel. (Closes: #598370)
   * Switch to 3.0 (quilt) format.
   * debian/control:
     - Added build dependency on dh-autoreconf.
     - Bumped Standards-Version to 3.9.2.
     - Add DM-Upload-Allowed.
   * debian/rules:
     - Added dh_autoreconf.
     - Added get-orig-source rule.
     - Link with -lpthread. (Closes: #558877)
Checksums-Sha1: 
 08b0f4ca73114f6d45dff3b5646e88e3c7160cfe 1194 libdc0_0.3.24~svn3121-1.dsc
 ddc3722b09869e5bf6323f917149ba5257f6984a 327871 libdc0_0.3.24~svn3121.orig.tar.gz
 1862044baaf82c8b26a5997b62be7bc4b7bab330 3915 libdc0_0.3.24~svn3121-1.debian.tar.gz
 17286cfa7e6a7099ac01e069e3e5efb608af0b39 416896 libdc5_0.3.24~svn3121-1_i386.deb
 4ad24e8f3dc60d36b0df38d1ccfc4e08080f28f7 64990 libdc-dev_0.3.24~svn3121-1_i386.deb
Checksums-Sha256: 
 fa56fc6670f6d9155a53155de48b23d1ec73d4bc94e6735506c474beae9a7ce2 1194 libdc0_0.3.24~svn3121-1.dsc
 9ca5837589c5051c5f03266ab52712c608b12ca336bb4cfe0fbb2e27710ae00d 327871 libdc0_0.3.24~svn3121.orig.tar.gz
 c173b83c2ae298aef80d76cda45f32f0a06b0a25d41b9a843a3940dd9fa3c5df 3915 libdc0_0.3.24~svn3121-1.debian.tar.gz
 66087bf3d3a64dec24dd316162838f3ff7a788b94eefeb556bf2f35affff61eb 416896 libdc5_0.3.24~svn3121-1_i386.deb
 50db0da2ad03c399cf0f92bf7dddbcf1ede3bf125ee95da68ba6625b0c4bd931 64990 libdc-dev_0.3.24~svn3121-1_i386.deb
Files: 
 dd76805763bbb05b83b327d1e5b7adb3 1194 libs optional libdc0_0.3.24~svn3121-1.dsc
 b0a2a2c5829734b79534c7d3b67dc9e2 327871 libs optional libdc0_0.3.24~svn3121.orig.tar.gz
 6ab88dee2d57309f665f42912ab54a28 3915 libs optional libdc0_0.3.24~svn3121-1.debian.tar.gz
 460ad3fe18001f0f16a910eb95b9b6d7 416896 libs optional libdc5_0.3.24~svn3121-1_i386.deb
 8d998b04615b24298915754470162844 64990 libdevel optional libdc-dev_0.3.24~svn3121-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)
Comment: Debian Powered!

iEYEARECAAYFAk27C1kACgkQmAg1RJRTSKRdOgCcDX0qS+eBbYNJM09KS0PX1rkG
UiAAni3dNQFm4czK/1TP52fWlqdfXt8/
=qnbf
-----END PGP SIGNATURE-----





Severity set to 'important' from 'serious' Request was from Adam D. Barratt <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sun, 01 May 2011 14:30:08 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 10 Jun 2011 07:36:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 10:54:59 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.